.comicsansoren {
   font-family:"Comic Sans MS";
   font-size:24px;
   font-weight:bold;
   color:#FF7F00;
}

.comicsansmerah {
   font-family:"Comic Sans MS";
   font-size:24px;
   font-weight:bold;
   color:#ED1C24;
}


.verdanabiru10 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#009EE1;
	font-weight:bold;
}

.verdanaputih10 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#FFFFFF;
	font-weight:bold;
}

.newshome {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#FFFFFF;
}

.verdanahitam10 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#636466;
	font-weight:bold;
}

.verdanamerah10 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#ED1C24;
	font-weight:bold;
}

.verdanaoren10 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#FF9900;
	font-weight:bold;
}

.verdanacoklat10 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#833220;
	font-weight:bold;
}

.verdanahitam12 {
    font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #636466;
	font-size: 12px;
	font-weight: bold;
}


.verdanahitam14 {
    font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #636466;
	font-size: 14px;
	font-weight: bold;
}

.arialhitam12 {
    font-family: Arial, Helvetica, sans-serif;
	color: #636466;
	font-size: 12px;
	font-weight: bold;
}


.arialhitam14 {
    font-family: Arial, Helvetica, sans-serif;
	color: #636466;
	font-size: 14px;
	font-weight: bold;
}

.arialabu11 {
    font-family: Arial, Helvetica, sans-serif;
	color: #999999;
	font-size: 11px;
	font-weight: bold;
}


.verdanamerah14 {
    font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #ED1C24;
	font-size: 14px;
	font-weight: bold;
}

a.linkmerah10, a:visited.linkmerah10, a:active.linkmerah10, a:hover.linkmerah10 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight:bold;	
	text-decoration:none;
	color: #FF0000;
}

a.linkhitambiru10, a:visited.linkhitambiru10, a:active.linkhitambiru10 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight:bold;	
	color: #636466;
}
a:hover.linkhitambiru10 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #009EE1;
	font-weight:bold;	
}

a.linkhitamoren10, a:visited.linkhitamoren10, a:active.linkhitamoren10 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight:bold;	
	color: #636466;
}
a:hover.linkhitamoren10 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FF9900;
	font-weight:bold;	
}

a.linkputihoren10, a:visited.linkputihoren10, a:active.linkputihoren10 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;	
	color: #FFFFFF;
}
a:hover.linkputihoren10 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FF9900;	
}

a.linkhitamcoklat10, a:visited.linkhitamcoklat10, a:active.linkhitamcoklat10 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight:bold;	
	color: #636466;
	text-decoration:none;
}
a:hover.linkhitamcoklat10 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #833220;
	font-weight:bold;	
	text-decoration:none;
}

a.linkhitammerah10, a:visited.linkhitammerah10, a:active.linkhitammerah10 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight:bold;
	
	color: #636466;
}
a:hover.linkhitammerah10 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #ED1C24;
	font-weight:bold;

}


a.linkputihmerah10, a:visited.linkputihmerah10, a:active.linkputihmerah10 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;	
	color: #FFFFFF;
	text-decoration:none;
}
a:hover.linkputihmerah10 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #ED1C24;
	text-decoration:none;
}